{
    "mpmApp": {
        "internalShipTo" : {
            "home": {
                "title": "Internal Ship Tos",
                "createLabel": "Create a new Internal Ship To",
                "createOrEditLabel": "Create or edit a Internal Ship To",
                "search": "Search for Internal Ship To"
            },
            "created": "A new Internal Ship To is created with identifier {{ param }}",
            "updated": "A Internal Ship To is updated with identifier {{ param }}",
            "deleted": "A Internal Ship To is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Internal Ship To {{ id }}?"
            },
            "detail": {
                "title": "Internal Ship To"
            },
            "idShipTo": "Id Ship To",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found"
        }
    }
}
